RubyGems Navigation menu

gsa-feeds 0.0.1

Wrap the Google Search Appliance Feeds API

Gemfile
          gem 'gsa-feeds', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install gsa-feeds
  
  
  
  
  
  
  

Authors:

  • Jesse Newlnad

Owners:

Total downloads 1,913

For this version 1,912

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - November 16, 2007 (19 KB)

Runtime Dependencies: